On Monday, July 28, 2003, at 09:25  PM, John Carter wrote:
> Here is an RPM spec for ruby 1.8.0-preview5 that works for Mandrake 9.

Interesting.  I've never really looked inside an RPM spec file before, 
although I've used RPM based system for years and have even built a 
number of RPMs.

I noticed this though:
perl -pi -e "s#local/bin/ruby#bin/ruby#" sample/*

But I couldn't see anywhere in the file that perl was required.  Is 
this a mistake?

Ben